.active.rg-child-color > a {
  background: #f8d2d2 !important;
}

.rg-child-color {
  background: #ffdede !important;
}

.rg-child-color:hover {
  background: #f8d2d2 !important;
}

.active.green-child-color > a {
  background: #EBEFB1 !important;
}

.green-child-color {
  background: #EBEFB1 !important;
}

.green-child-color:hover {
  background: #e0e599 !important;
}

a.group-link {
  color: #008acd;
  cursor: pointer;
  margin-top: -6px;
}

a.group-link:hover {
  color: #aaad78;
}

.group-back {
  font-family: Rubik;
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: 0em;
  color: #01142F;
}

.group-back img {
  margin-right: 18px;
}

.group-back__color {
  color: #008acd;
  cursor: pointer;
}

.link_many {
  display: none;
}

.more-links__position {
  margin-top: 42px;
  width: 100%;
  /*column-count: 4;*/
  /*column-width: auto;*/
  column-gap: 40px;
  row-gap: 5px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.more-links__position a {
  width: 155px;
  margin-right: 20px;
}

@media (max-width: 768px) {
  .more-links__position {
    column-count: 1;
    column-gap: 10px;
  }
}

.main-menu__flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.all-analize {
  border-bottom: 1px solid #E2E2E2;
  width: 100%;
}

.all-analize a {
  background: #008acd;
  color: #fff;
  padding: 10px 28px;
  border-radius: 80px;
  font-family: Rubik;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.59px;
  text-align: left;
  margin-bottom: 15px;
}

.all-analize a:hover {
  color: #fff;
  background: #0198e1;
}

.nav-item__analize .nav-dropdown.active {
  padding-top: 15px;
}